.banner-C .videobox{
  transform:scale(1);
  }
  .banner-C .video-container{
      position: fixed;
    left: 0;
    top: 0;
   width: 100%;
    height: 100vh;
    transform: scale(0);
    display:flex;
    align-items:center;
    justify-content: center;
    z-index:888;
    background-color: rgba(0,0,0,0.6);
  }
 .banner-C .video-container .videoPlay{
  z-index:999;
  width:1280px;
  height:auto;
  transform : scale(0);
  }
  .banner-C .video-container .videoPlay:focus{
  outline:none;
  }
  .banner-C .video-container img{
   position:absolute;
   right:0;
   top:0;
   width:88px;
   height:88px;
   cursor:pointer;
   z-index:1000;
   padding:24px;
  }
  .banner-C .video-container img:first-child{
   display:none;
  }
  .banner-C .showVideo{
  transform: scale(1);
    background-color: rgba(0,0,0,0.6);
    transition: background-color 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .banner-C .showVideo .videoPlay{
   transform : scale(1);
   transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
@media (min-width: 1201px)and (max-width: 1440px){
.banner-C .videobox{
  padding:0px 80px;
  }
.banner-C .video-container .videoPlay{
  width:100%;
  }
}
@media (min-width: 721px) and (max-width: 1200px){
.banner-C .videobox{
  padding:0px 40px;
  }
.banner-C .video-container .videoPlay{
  width:100%;
  }
  .banner-C .video-container img{
   width:64px;
   height:64px;
  }
}
@media (max-width: 721px){
.banner-C .videobox{
height: 100vh;
  }
.banner-C .video-container .videoPlay{
  width:100%;
  height:100vh;
  }
  .banner-C .video-container img{
   width:32px;
   height:32px;
      top:50px;
      padding-top:0;
         z-index:9999;
  }
    .banner-C .video-container img:first-child{
   display:block;
   right:80px;
   padding:0;
  }
  .banner-C .rotateBox{
transform: scale(1) rotate(-90deg);
height: 100vw;
    width: 100vh;
  }
  .banner-C .rotateBox .videoPlay{
width: 100vh;
    height: 100%;
  }
   .banner-C .rotateBox img{
right:50px;
top:24px;
transform : translateY(-50%);
padding-top:24px;
}
  .banner-C .rotateBox img:first-child{
right:146px;
  }
}
@media screen and (min-width: 722px) {
  .banner-C .swiper-container {
    width: 100%;
    position: relative;
  }
  .banner-C .mb-height {
    display:none;
  }
  .banner-C .mbImage {
    display:none;
  }
  .banner-C .mbVideo {
    display:none;
  }
  .banner-C .swiper-container .swiper-wrapper {
    transition-timing-function: cubic-bezier(0.4,0,0.2,1);
  }
  .banner-C .swiper-container .swiper-pagination {
    bottom: 60px!important;
    line-height: 12px;
    vertical-align: middle;
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
    width: 100%;
    left: 0;
  }
  .banner-C .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 0.1;
    outline: none;
    transition: opacity 250ms cubic-bezier(0.4,0,0.2,1);
    display: inline-block;
    border-radius: 50%;
    background: #000;
    margin: 0 4px;
  }
  .banner-C .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #000;
    opacity: 1!important;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide > img {
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide > video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
      width:100%;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    min-height: 328px;
    position: relative;
    z-index: 2;
    transform: translateY(50px);
    transition: transform 500ms cubic-bezier(0.4,0,0.2,1);
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 48px;
    line-height: 64px;
    max-width: 50%;
    word-break: break-word;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 128px;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .title-padding{
    padding-top: 64px;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .desc {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 26px;
    margin: 32px 0;
    max-width: 50%;
    word-break: break-word;
    overflow:hidden;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    max-height: 130px;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group {
    width: 100%;
    display: flex;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a {
    display: inline-block;
    outline: none;
    height: 48px;
    box-sizing: border-box;
    border: 0;
    border-radius: 24px;
    font-size: 16px;
    margin-right: 32px;
    line-height: 48px;
    cursor: pointer;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group .btn:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C .swiper-container .swiper-pagination {
    bottom: 48px!important;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 40px;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .title-padding{
    padding-top: 54px;
  }
}
@media screen and (min-width:1440px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    max-width: 1280px;
    margin: 0 auto;
  }
}
@media screen and (min-width:1200px) and (max-width:1440px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    margin: 0 80px;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    margin: 0 40px;
  }
}
@media screen and (min-width:1200px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide {
    height: 640px !important;
    padding-top: 120px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
  }
  .banner-c1-down .swiper-container .swiper-wrapper .swiper-slide{
  height: 560px !important;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide {
    height: 560px !important;
    padding-top: 96px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
  }
}
@media screen and (min-width:721px) and (max-width:900px){
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a {
    height: 40px;
    line-height: 38px;
    margin-right: 24px;
    padding: 0px 24px !important;
    font-size: 14px !important;
  }
}
@media screen and (max-width: 721px) {
  .banner-C .swiper-container {
    width: 100%;
    position: relative;
  }
  .banner-C .bgImage {
    display:none;
  }
   .banner-C .BgVideo {
    display:none;
  }
  .banner-C .mb-height {
    display:block;
    height:64px;
    width:100%;
  }
  .banner-C .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    transition: opacity 250ms cubic-bezier(0.4,0,0.2,1);
    height: 8px;
    margin: 0 4px;
    opacity: 0.1;
    display: inline-block;
    border-radius: 50%;
    background: #000;
  }
  .banner-C .swiper-container .swiper-pagination {
    bottom: 32px!important;
    line-height: 5px;
    transition: .3s opacity;
    text-align: center;
    z-index: 10;
    transform: translate3d(0,0,0);
    left: 0;
    position: absolute;
    width: 100%;
    vertical-align: middle;
  }
  .banner-C .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #000;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide {
    padding: 0px 24px 104px 24px;
    box-sizing: border-box;
    position: relative;
  height:480px;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide > img {
      top: 50%;
      height: 100%;
      left: 50%;
      z-index: 1;
      transform: translate(-50%, -50%);
      position: absolute;
    }
    .banner-C .swiper-container .swiper-wrapper .swiper-slide > video {
      left: 0;
      position: absolute;
    top: 0;
    z-index: 1;
    width:100%;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 32px;
    max-width: 100%;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .desc {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 24px;
    margin: 32px 0;
    max-width: 100%;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group {
    width: 100%;
    display: flex;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group > a {
    display: inline-flex;
    align-items: center;
    padding: 0px 20px;
    outline: none;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    border: 0;
    border-radius: 18px;
    font-size: 12px;
    margin-right: 16px;
    cursor: pointer;
  }
  .banner-C .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a:last-child {
    margin-right: 0;
  }
}


.banner-C-2 .videobox{
  transform:scale(1);
  }
  .banner-C-2 .video-container{
      position: fixed;
    left: 0;
    top: 0;
   width: 100%;
    height: 100vh;
    transform: scale(0);
    display:flex;
    align-items:center;
    justify-content: center;
    z-index:888;
    background-color: rgba(0,0,0,0.6);
  }
 .banner-C-2 .video-container .videoPlay{
  z-index:999;
  width:1280px;
  height:auto;
  transform : scale(0);
  }
  .banner-C-2 .video-container .videoPlay:focus{
  outline:none;
  }
  .banner-C-2 .video-container img{
   position:absolute;
   right:0;
   top:0;
   width:88px;
   height:88px;
   cursor:pointer;
   z-index:1000;
   padding:24px;
  }
  .banner-C-2 .video-container img:first-child{
   display:none;
  }
  .banner-C-2 .showVideo{
  transform: scale(1);
    background-color: rgba(0,0,0,0.6);
    transition: background-color 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .banner-C-2 .showVideo .videoPlay{
   transform : scale(1);
   transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
@media (min-width: 1201px)and (max-width: 1440px){
.banner-C-2 .videobox{
  padding:0px 80px;
  }
.banner-C-2 .video-container .videoPlay{
  width:100%;
  }
}
@media (min-width: 721px) and (max-width: 1200px){
.banner-C-2 .videobox{
  padding:0px 40px;
  }
.banner-C-2 .video-container .videoPlay{
  width:100%;
  }
  .banner-C-2 .video-container img{
   width:64px;
   height:64px;
  }
}
@media (max-width: 721px){
.banner-C-2 .videobox{
height: 100vh;
  }
.banner-C-2 .video-container .videoPlay{
  width:100%;
  height:100vh;
  }
  .banner-C-2 .video-container img{
   width:32px;
   height:32px;
      top:50px;
      padding-top:0;
         z-index:9999;
  }
    .banner-C-2 .video-container img:first-child{
   display:block;
   right:80px;
   padding:0;
  }
  .banner-C-2 .rotateBox{
transform: scale(1) rotate(-90deg);
height: 100vw;
    width: 100vh;
  }
  .banner-C-2 .rotateBox .videoPlay{
width: 100vh;
    height: 100%;
  }
   .banner-C-2 .rotateBox img{
right:50px;
top:24px;
transform : translateY(-50%);
padding-top:24px;
}
  .banner-C-2 .rotateBox img:first-child{
right:146px;
  }
}
@media screen and (min-width: 722px) {
  .banner-C-2 .swiper-container {
    width: 100%;
    position: relative;
  }
  .banner-C-2 .mb-height {
    display:none;
  }
  .banner-C-2 .mbImage {
    display:none;
  }
  .banner-C-2 .mbVideo {
    display:none;
  }
  .banner-C-2 .swiper-container .swiper-wrapper {
    transition-timing-function: cubic-bezier(0.4,0,0.2,1);
  }
  .banner-C-2 .swiper-container .swiper-pagination {
    bottom: 48px!important;
    line-height: 12px;
    vertical-align: middle;
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
    width: 100%;
    left: 0;
  }
  .banner-C-2 .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 0.1;
    outline: none;
    transition: opacity 250ms cubic-bezier(0.4,0,0.2,1);
    display: inline-block;
    border-radius: 50%;
    background: #000;
    margin: 0 4px;
  }
  .banner-C-2 .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #000;
    opacity: 1!important;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide > img {
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide > video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
      width:100%;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    min-height: 328px;
    position: relative;
    z-index: 2;
    transform: translateY(50px);
    transition: transform 500ms cubic-bezier(0.4,0,0.2,1);
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 48px;
    line-height: 64px;
    max-width: 50%;
    word-break: break-word;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 128px;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .title-padding{
    padding-top: 64px;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .desc {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 26px;
    margin: 32px 0;
    max-width: 50%;
    word-break: break-word;
    overflow:hidden;
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    max-height: 130px;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group {
    width: 100%;
    display: flex;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a {
    display: inline-block;
    outline: none;
    height: 48px;
    box-sizing: border-box;
    border: 0;
    border-radius: 24px;
    font-size: 16px;
    margin-right: 32px;
    line-height: 48px;
    cursor: pointer;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group .btn:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C-2 .swiper-container .swiper-pagination {
    bottom: 48px!important;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 40px;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .title-padding{
    padding-top: 54px;
  }
}
@media screen and (min-width:1440px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    max-width: 1280px;
    margin: 0 auto;
  }
}
@media screen and (min-width:1200px) and (max-width:1440px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    margin: 0 80px;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    margin: 0 40px;
  }
}
@media screen and (min-width:1200px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide {
    height: 560px !important;
    padding-top: 80px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
  }
  .banner-c1-2-down .swiper-container .swiper-wrapper .swiper-slide{
  height: 480px !important;
  }
}
@media screen and (min-width:721px) and (max-width:1200px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide {
    height: 480px !important;
    padding-top: 64px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
  }
}
@media screen and (min-width:721px) and (max-width:900px){
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a {
    height: 40px;
    line-height: 38px;
    margin-right: 24px;
    padding: 0px 24px !important;
    font-size: 14px !important;
  }
}
@media screen and (max-width: 721px) {
  .banner-C-2 .swiper-container {
    width: 100%;
    position: relative;
  }
  .banner-C-2 .bgImage {
    display:none;
  }
   .banner-C-2 .BgVideo {
    display:none;
  }
  .banner-C-2 .mb-height {
    display:block;
    height:64px;
    width:100%;
  }
  .banner-C-2 .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    transition: opacity 250ms cubic-bezier(0.4,0,0.2,1);
    height: 8px;
    margin: 0 4px;
    opacity: 0.1;
    display: inline-block;
    border-radius: 50%;
    background: #000;
  }
  .banner-C-2 .swiper-container .swiper-pagination {
    bottom: 32px!important;
    line-height: 5px;
    transition: .3s opacity;
    text-align: center;
    z-index: 10;
    transform: translate3d(0,0,0);
    left: 0;
    position: absolute;
    width: 100%;
    vertical-align: middle;
  }
  .banner-C-2 .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #000;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide {
    padding: 0px 24px 104px 24px;
    box-sizing: border-box;
    position: relative;
  height:480px;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide > img {
      top: 50%;
      height: 100%;
      left: 50%;
      z-index: 1;
      transform: translate(-50%, -50%);
      position: absolute;
    }
    .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide > video {
      left: 0;
      position: absolute;
    top: 0;
    z-index: 1;
    width:100%;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox h2 {
    font-size: 32px;
    max-width: 100%;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .desc {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 24px;
    margin: 32px 0;
    max-width: 100%;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group {
    width: 100%;
    display: flex;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group > a {
    display: inline-flex;
    align-items: center;
    padding: 0px 20px;
    outline: none;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    border: 0;
    border-radius: 18px;
    font-size: 12px;
    margin-right: 16px;
    cursor: pointer;
  }
  .banner-C-2 .swiper-container .swiper-wrapper .swiper-slide .contentBox .btn-group >a:last-child {
    margin-right: 0;
  }
}